@charset "utf-8";
/* --------------------------------
	air_sp.css
--------------------------------
 air_sp.cssは共通で使用するパーツのスタイルを定義します。
-------------------------------- */

.Main_Contents_Area_top {
	width: 100%;
	padding-top: 10px;
	margin: 10px auto 0px;
	overflow: hidden;
}
.themeA {
	position: relative;
	margin-top: 30px;
}
.themeA:first-child {
	margin-top: 0;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}

.h_icon_company {
	position: absolute;
	top: 3px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.6rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}
.themeA h1.short_side {
	padding-left: 50px;
}
.themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #000;
	font-weight: bold;
}

.themeS h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.6rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}
.themeS h1.short_side {
	padding-left: 50px;
	position: relative;
}

.themeS h1.short_side img{
	position: absolute;
	margin-top: -20px;
	margin-left: -44px;
}

.themeS h1.side_sp {
	padding-left: 50px;
	position: relative;
}

.themeS h1.side_sp img{
	position: absolute;
	margin-top: -20px;
	margin-left: -44px;
}

ul.styleA01 {
	margin: 10px -6px 10px 10px;
	width : -moz-calc(100% -6px);
	width : -webkit-calc(100% -6px);
	width : calc(100% -6px);
	font-size: 1.4rem;
	overflow: hidden;
}
ul.styleA01 li {
	float: left;
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 8px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 8px 0 #c4d1d9;
	box-shadow: inset 0 0 8px 0 #c4d1d9;
	margin: 10px 16px 0 0;
	padding: 6px 0 12px;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: center center;
	display: inline-block;
}
ul.styleA01 li p.p_dep {
	width : -moz-calc(50% - 6px);
	width : -webkit-calc(50% - 6px);
	width : calc(50% - 6px);
	text-align: center;
	float: left;
	margin-right: 6px;
}
ul.styleA01 li p.p_arr {
	width : -moz-calc(50% - 6px);
	width : -webkit-calc(50% - 6px);
	width : calc(50% - 6px);
	text-align: center;
	float: right;
}
ul.styleA01 li p.p_price {
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 2px;
	clear: both;
	margin: 0px 20px;
}
ul.styleA01 li a {
	color: #4d4d4d;
	display: block;
	padding: 6px 0px;
}
ul.styleA01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.btn_Area {
	margin: 36px 30px;
	text-align: center;
}

.btn_styleC {
	width: 100%;
	height: 36px;
	margin: 0 0 20px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	background: url("../images_2/style_cross.gif") no-repeat 20px center;
	font-size: 1.3rem;
}

a .btn_styleC {
	color: #000;
}
a:hover .btn_styleC {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

.btn_styleA {
	width: 100%;
	height: 36px;
	margin: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	background: url("../images_2/style_cross.gif") no-repeat 20px center;
	font-size: 1.3rem;
}
.themeA a {
	text-decoration: none!important;
}
a .btn_styleA {
	color: #000;
}
a:hover .btn_styleA {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul#air_company {
	width : -moz-calc(100% -1px);
	width : -webkit-calc(100% -1px);
	width : calc(100% -1px);
	margin: 10px 9px 40px 10px;
	overflow: hidden;
}
ul#air_company li {
	float: left;
	margin: 10px 1px 0 0;
	width : -moz-calc(25% - 1px);
	width : -webkit-calc(25% - 1px);
	width : calc(25% - 1px);
}
ul#air_company li img {
	width : -moz-calc(100% - 1px);
	width : -webkit-calc(100% - 1px);
	width : calc(100% - 1px);
}
ul#air_company p {
	line-height: 1;
	font-size: 1em;
	text-align: center;
	min-height: 24px;
	color: #4d4d4d;
}
ul#air_company li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

ul#air_company_list {
	width : -moz-calc(100% -1px);
	width : -webkit-calc(100% -1px);
	width : calc(100% -1px);
	margin: 10px 9px 40px 10px;
	overflow: hidden;
}
ul#air_company_list li {
	float: left;
	margin: 10px 1px 0 0;
	width : -moz-calc(25% - 1px);
	width : -webkit-calc(25% - 1px);
	width : calc(25% - 1px);
}
ul#air_company_list li img {
	width : -moz-calc(100% - 1px);
	width : -webkit-calc(100% - 1px);
	width : calc(100% - 1px);
}
ul#air_company_list p {
	line-height: 1;
	font-size: 1em;
	text-align: center;
	min-height: 24px;
	color: #4d4d4d;
}
ul#air_company_list li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

ul.styleA02 {
	margin: 20px 10px 30px;
}
ul.styleA02 li {
	overflow: hidden;
	margin-top: 16px;
}
ul.styleA02 li img {
	border-radius: 6px;
	float: left;
	margin-right: 16px;
	width: 80px;
}
ul.styleA02 li h2 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3em;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
	margin-left: 90px;
}
ul.styleA02 li h2:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 80px;
	left: 0;
}
ul.styleA02 li h2.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 90px;
	left: 0;
}

ul.styleA02 li h2.case8:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 118px;
	left: 0;
}
ul.styleA02 li h2.case9:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 130px;
	left: 0;
}
ul.styleA02 li h3 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3rem;
	font-family: "Hiragino Kaku Gothic ProN", Helvetica, sans-serif;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
	margin-left: 90px;
}
ul.styleA02 li h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 80px;
	left: 0;
}
ul.styleA02 li h3.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 96px;
	left: 0;
}

ul.styleA02 li h3.case8:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 118px;
	left: 0;
}
ul.styleA02 li h3.case9:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 130px;
	left: 0;
}
ul.styleA02 li ul {
	overflow: hidden;
}
ul.styleA02 li li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	font-size: 1.2rem;
	display: inline-block;
}
ul.styleA02 li li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	box-sizing: border-box;
}
ul.styleA02 li li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.styleA03 {
	border: 1px solid #355577;
	padding: 0 10px 10px;
	margin: 10px 10px 30px;
}
ul.styleA03 li.current {
	padding: 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0;
	color: #4d4d4d;
	background-color: #e3ebf5;
}
ul.styleA03 li {
	margin: 10px 10px 0;
	color: #4d4d4d;
	background-color: #e3ebf5;
}
ul.styleA03 li a {
	background-color: #fff;
	padding: 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	color: #4d4d4d;
}
ul.styleA03 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.Main_Contents_Area {
	overflow: hidden;
}
.themeArea {
	margin-bottom: 6px;
}
.themeArea h1.area {
	background: #fff url("../area/images/title01_sp.jpg") no-repeat;
	background-size: contain;
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-bottom: calc(25% - 10px);
	padding-left: 14%;
	padding-top: 10px;
	color: #14315c;
	box-sizing: border-box;
	font-size: 1.5em;
	font-weight: bold;
}
.themeArea h1.airport {
	background: #fff url("../airport/images/title02_sp.jpg") no-repeat;
	background-size: contain;
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-bottom: calc(25% - 10px);
	padding-left: 14%;
	padding-top: 10px;
	color: #14315c;
	box-sizing: border-box;
	font-size: 1.5em;
	font-weight: bold;
}
.themeArea p {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 5px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	font-size: 1.24rem;
	font-weight: bold;
	color: #000;
}
.themeArea_custom {
	margin-bottom: 6px;
}
.themeArea_custom p {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 5px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	font-size: 1.24rem;
	font-weight: bold;
	color: #000;
}
.themeArea_custom h1 {
	width: 100%;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-bottom: calc(17.5% - 10px);
	padding-left: 14%;
	padding-top: 10px;
	color: #ffffff;
	box-sizing: border-box;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2;
}
.themeA .tit {
	color: #14315c;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 30px;
	margin-bottom: -10px;
	padding: 5px;
	background: url(../area/images/back_line.jpg) left center no-repeat;
}
#Recommend_Ticket h2.tit {
	color: #14315c;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: -16px;
	margin-bottom: -10px;
	padding: 5px;
	background: url(../area/images/back_line.jpg) left center no-repeat;
}
.themeA .tit img {
	vertical-align: middle;
	margin-right: 10px;
}
.themeA p.tit:first-child {
	margin-top: 0px;
}
.themeA .tit span {
	background-color: #fff;
	padding: 3px 5px 3px 0;
}
.themeA .tit:before {
	content: "+ ";
	background-color: #fff;
	padding: 3px 0 3px 5px;
	margin-left: 12px
}

.themeA p.lead_0 {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}

.themeA p.lead_s {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}
.themeA p.lead_m {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}

.themeS p.lead_s {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}

.themeS p.lead_m {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}
.themeA h1.side_sp {
	padding-left: 50px;
}

.airport_guide {
	margin: 10px;
	border: 1px solid #ccc;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 30px;
	width : -moz-calc(100% -20px);
	width : -webkit-calc(100% -20px);
	width : calc(100% -20px);
	font-size: 1.1em;
	overflow: hidden;
}
.airport_guide img {
	float: left;
	margin: 0 10px 20px 0;
	border-radius: 6px;
	width: 70px;
}
.btn_airport_guide:before {
	clear: both;
}
.btn_airport_guide {
	width: 100%;
	height: 36px;
	margin: 30px 0 0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	background: url("../images_2/style_cross.gif") no-repeat 20px center;
	font-size: 1.3rem;
}
a .btn_airport_guide {
	color: #000;
}
a:hover .btn_airport_guide {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.Main_Contents_right_ver2 {
	margin-top: 20px;
}
.themeB {
	margin-bottom: 30px;
}
.themeB h2 {
	width: 100%;
	height: 42px;
	color: #14315c;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	font-size: 1.6rem;
	box-sizing: border-box;
	padding-left: 52px;
}
.themeB h2.t_recommend {
	background: url(../images_2/title/t_recommend.png) 5px top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_dep {
	background: url(../images_2/title/t_dep.png) 5px top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_arr {
	background: url(../images_2/title/t_arr.png) 5px top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}
.themeB h2.t_airport {
	background: url(../images_2/title/t_airport.png) 5px top no-repeat, url(../images_2/title/t_sub.jpg) left bottom repeat-x;
}

.themeB p.explanation {
	width: 100%;
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding: 4px 10px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	color: #000;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.4;
}
.themeB ul.styleA01 {
	font-size: 1.4rem;
}
ul.btn_styleB {
	overflow: hidden;
	margin: 10px 8px 0 10px;
}
ul.btn_styleB li {
	float: left;
	width : -moz-calc((100% / 4) - 2px);
	width : -webkit-calc((100% / 4) - 2px);
	width : calc((100% / 4) - 2px);
	margin: 10px 2px 0 0!important;
	background: url("../images_2/style_arrow_down.png") no-repeat center 26px;
	font-size: 1.1rem;
}
ul.btn_styleB li a {
	color: #000;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	border: solid 1px #000;
	box-sizing: border-box;
	width: 100%;
	height: 36px;
	padding-top: 5px;
}
ul.btn_styleB li a:hover {
	background-color: #ececec;
	border: solid 1px #999;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
ul.styleB02 {
	margin: 0 10px;
}

ul.styleB02 h3 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3rem;
	margin: 20px 0 10px;
	border-bottom: 3px solid #cdcdcd;
	position: relative;
}
ul.styleB02 li h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 28px;
	left: 0;
}
ul.styleB02 li h3.case6:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 82px;
	left: 0;
}
ul.styleB02 li h3.case5:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 68px;
	left: 0;
}

ul.styleB02 li h3.case3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: 3px solid #14315c;
	bottom: -3px;
	width: 42px;
	left: 0;
}
ul.styleB02 li {
	overflow: hidden;
}


ul.styleB02 li img {
	width: 60px;
	border-radius: 6px;
	float: left;
	margin-right: 16px;
	margin-top: 10px;
}
ul.styleB02 li .text_area {
	overflow: hidden;
}
ul.styleB02 li ul {
	overflow: hidden;
}


.contents_box ul.styleB02 li ul {
	margin-top: -10px;
}

ul.styleB02 li li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: 2px center;
	display: inline-block;
}

ul.styleB02 li li a {
	box-sizing: border-box;
	padding: 6px 10px 6px 24px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
}
ul.styleB02 li li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.styleB02 li h4 {
	color: #14315c;
	font-weight: bold;
	font-size: 1.3rem;
	margin-top: 10px;
	margin-bottom: 0;
}
ul.styleB02 li h4 a {
	color: #14315c;
}
ul.styleB02 li h4:first-child {
	margin-top: 0px;
}
ul.styleB02 li h4:before {
	content: "+ ";
}
ul.styleC01 {
	margin: 10px 10px 40px;
	overflow: hidden;
}
ul.styleC01 li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: 2px center;
	display: inline-block;
}
ul.styleC01 li a {
	box-sizing: border-box;
	padding: 6px 10px 6px 24px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
}
ul.styleC01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.styleD01 li {
	float: left;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	background: url("../images_2/style_arrow.png") no-repeat;
	background-position: right 2px center;
	display: inline-block;
}
.styleD01 li a {
	box-sizing: border-box;
	padding: 6px 24px 6px 10px;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	display: block;
	width: 100%;
	color: #4d4d4d;
}
.styleD01 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* --------------------------------
	osusume
-------------------------------- */

ul#Recommend_Air {
	margin: 4px 6px 40px 10px;
	width : -moz-calc(100% -6px);
	width : -webkit-calc(100% -6px);
	width : calc(100% -6px);
	font-size: 1.4rem;
	overflow: hidden;
}
ul#Recommend_Air li {
	float: left;
	width : -moz-calc(50% - 4px);
	width : -webkit-calc(50% - 4px);
	width : calc(50% - 4px);
	list-style-type: none;
	margin-right: 4px;
	display: inline-block;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend_sp.png") no-repeat center top;
	margin-top: 16px;
}
ul#Recommend_Air li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
}
ul#Recommend_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul#Recommend_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul#Recommend_Air li p.osusume_new img {
	width: 80%;
}
ul#Recommend_Air li p {
	line-height: 1;
}
ul#Recommend_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 16px 0;
}
ul#Recommend_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -1 6px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 16px 12px;
}
ul#Recommend_Air li p span {
	font-size: 0.76em;
}
ul#Recommend_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul#Recommend_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 0px -10px;
}
ul#Recommend_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul#Recommend_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 20px 10px;
}
ul#Recommend_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
ul#Recommend_Air li p.p_search img {
	width: 28px;
}

.text_pack1 {
	letter-spacing: -1px;
}
ul.Benefit_Air {
	margin: 4px 6px 40px 10px;
	width : -moz-calc(100% -6px);
	width : -webkit-calc(100% -6px);
	width : calc(100% -6px);
	font-size: 1.4rem;
	overflow: hidden;
}
ul.Benefit_Air li a {
	color: #4d4d4d;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-sizing: border-box;
	display: block;
	width: 100%;
}
ul.Benefit_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.Benefit_Air li {
	float: left;
	width : -moz-calc(50% - 4px);
	width : -webkit-calc(50% - 4px);
	width : calc(50% - 4px);
	list-style-type: none;
	margin-right: 4px;
	display: inline-block;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend_sp.png") no-repeat center top;
	margin-top: 16px;
}
ul.Benefit_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul.Benefit_Air li p.osusume_new img {
	width: 80%;
}
ul.Benefit_Air li p {
	line-height: 1;
}
ul.Benefit_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 16px 0;
}
ul.Benefit_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -1 6px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 16px 12px;
}
ul.Benefit_Air li p span {
	font-size: 0.76em;
}
ul.Benefit_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul.Benefit_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 0px -10px;
}
ul.Benefit_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul.Benefit_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	padding-top: 20px;
	clear: both;
	margin: 0px 20px 10px;
}
ul.Benefit_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
ul.Benefit_Air li p.p_search img {
	width: 28px;
}
ul.Area_Recommend_Air {
	margin: 4px 6px 40px 10px;
	width : -moz-calc(100% -6px);
	width : -webkit-calc(100% -6px);
	width : calc(100% -6px);
	font-size: 1.4rem;
	overflow: hidden;
	box-sizing: border-box;
}
ul.Area_Recommend_Air li a {
	color: #4d4d4d;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	display: block;
	width: 100%;
	box-sizing: border-box;
}
ul.Area_Recommend_Air li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
ul.Area_Recommend_Air li {
	float: left;
	width : -moz-calc(50% - 4px);
	width : -webkit-calc(50% - 4px);
	width : calc(50% - 4px);
	list-style-type: none;
	margin-right: 4px;
	display: inline-block;
	position: relative;
	min-height: 100px;
	background: #fff url("../images_2/osusume/bg_recommend_sp.png") no-repeat center top;
	margin-top: 16px;
}
ul.Area_Recommend_Air li p.osusume_new {
	position: absolute;
	top: 3px;
	left: 3px;
}
ul.Area_Recommend_Air li p.osusume_new img {
	width: 80%;
}
ul.Area_Recommend_Air li p {
	line-height: 1;
}
ul.Area_Recommend_Air li p.p_dep {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% - 16px);
	width : calc(50% - 16px);
	text-align: center;
	float: left;
	margin: 30px 12px 36px 0;
}
ul.Area_Recommend_Air li p.p_arr {
	width : -moz-calc(50% - 16px);
	width : -webkit-calc(50% -1 6px);
	width : calc(50% - 16px);
	text-align: center;
	float: right;
	margin: 30px 0 16px 12px;
}
ul.Area_Recommend_Air li p span {
	font-size: 0.76em;
}
ul.Area_Recommend_Air li p span:before {
	content: "\A";
	white-space: pre;
}
ul.Area_Recommend_Air li p.p_airline {
	font-size: 0.8em;
	font-weight: bold;
	color: #17557a;
	text-align: center;
	clear: both;
	margin: 0px 0px 10px;
}
ul.Area_Recommend_Air li p.p_airline img {
	width: 36px;
	vertical-align: middle;
	margin-right: 10px;
}
ul.Area_Recommend_Air li p.p_price {
	font-size: 1.3em;
	font-weight: bold;
	color: #c50000;
	text-align: center;
	clear: both;
	margin: 0px 20px 10px;
}
ul.Area_Recommend_Air li p.p_search {
	position: absolute;
	right: 3px;
	bottom: 3px;
}
ul.Area_Recommend_Air li p.p_search img {
	width: 28px;
}
/* --------------------------------
	Topic_Area
-------------------------------- */

ul#Topic_Area {
	margin: 20px 10px 40px;
}
ul#Topic_Area li {
	text-align: left;
	width : -moz-calc(100% -8px);
	width : -webkit-calc(100% -8px);
	width : calc(100% -8px);
	background: #fff url("../images_2/notebook_sp.png") repeat-y 2px top;
	background-size: 100%;
	box-sizing: border-box;
	padding: 16px 20px 24px 30px;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	-moz-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	margin: 20px 2px;
	position: relative;
	min-height: 204px;
}
ul#Topic_Area li p.pin {
	display: none;
}
ul#Topic_Area li p.cellotape {
	display: none;
}
ul#Topic_Area li p.note {
	margin: 20px auto 0px;
	text-align: center;
}
ul#Topic_Area li p.note img {
	border: 6px solid #ffffff;
	-webkit-box-shadow: 0 0 10px 0 #ccc;
	-moz-box-shadow: 0 0 10px 0 #ccc;
	box-shadow: 0 0 10px 0 #ccc;
	max-width: 260px;
	width: 90%;
}
ul#Topic_Area li h2 {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	background: linear-gradient(transparent 60%, #b6dbf2 60%);
	display: inline-block;
}
ul#Topic_Area li p.text {
	margin: 20px 0 0px;
	line-height: 1.7;
}
ul#Topic_Area li p.link {
	text-align: right;
	margin: 5px 0px 0 0;
}
ul#Topic_Area li p.link a {
	text-decoration: underline!important;
	color: #000000;
}
ul#Topic_Area li p.link a:hover {
	text-decoration: none!important;
}
ul#Topic_Area li p.link:before {
	content: "+　";
	color: #000000;
}
/* --------------------------------
	右側サブメニュー
-------------------------------- */
ul.sub_navi_right {
	border-top: dotted 1px #14315c;
	width: 100%;
	position: relative;
	color: #14315c;
	font-size: 1.2em;
	margin-bottom: 30px;
	font-weight: bold;
	margin-top: 20px;
}
ul.sub_navi_right li p {
	border-bottom: dotted 1px #14315c;
	padding: 16px 0 16px 50px;
	box-sizing: border-box;
}
ul.sub_navi_right li a p {
	text-decoration: none!important;
	outline: none!important;
	color: #14315c;
}
ul.sub_navi_right li a:hover p {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color: #efefef;
}
ul.sub_navi_right li.search_company a p {
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon02.png);
	background-position: 96% center, 2px 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 40px;
}
ul.sub_navi_right li.ariport_guide a p {
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon03.png);
	background-position: 96% center, 2px 7px;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 42px;
}
ul.sub_navi_right li.search_area a p {
	background-image: url(../images_2/style_arrow_right.png), url(../images_2/h_icon01.png);
	background-position: 96% center, 2px 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, 42px;
}

/* --------------------------------
	ローカルナビ
-------------------------------- */

.local_navi {
	padding: 8px 12px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	margin: 10px 10px -10px;
}
.local_navi ul {
	overflow: hidden;
	line-height: 2;
	width : -moz-calc(100% + 30px);
	width : -webkit-calc(100% + 30px);
	width : calc(100% + 30px);
	margin-right: -30px;
}
.local_navi li {
	background: url("../../template/common/img/icon/arrow_bottom_01.gif") no-repeat left center;
	padding-left: 15px;
	float: left;
	margin-right: 30px;
}
.local_navi li a {
	color: #1a1a1a;
	text-decoration: underline;
}
.local_navi li a:hover {
	text-decoration: none;
}


/*------------------------------------------------------------
	バナーエリア
------------------------------------------------------------*/

.banner_area {
	margin: 16px 0 12px;
}

.banner_app {
	width: 100%;
	background: #fff url(../../sp/template/common/img/banner/slide_05.jpg) no-repeat;
	background-size: contain;
	text-indent: -9999px;
	height: 0;
	padding-top: 26.66%;
}

 a:hover .banner_app{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* --------------------------------
	お知らせ
-------------------------------- */


#SUB-INFO{
    position:relative;
}


#Information h1 {
    width: 100%;
    min-height: 36px;
    background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
    color: #fff;
    font-size: 1.6rem;
    box-sizing: border-box;
    padding: 8px 10px 8px 70px;
    line-height: 1.1;
}

/* #newsList */
#SUB-INFO #Information{
	margin-top:5px;
	line-height: 1.5;
	font-size: 1.3rem;
	font-weight: bold;
}



#SUB-INFO #Information ol p{
width: 100%;
border-bottom: solid 1px #ccc;
background: #fff url(../images_2/news_arrow.png) no-repeat;
background-position : right 10px center;
	box-sizing: border-box;
}

#SUB-INFO #Information ol p a{
display:block;
padding: 15px 30px 15px 15px;
}




#SUB-INFO #Information .date{
	display:block;
	font-size: 1.2rem;
}
#SUB-INFO #Information a{
	color:#355577;
	display: block;　
}
#SUB-INFO #Information .more{
	display: block;
text-align: center;
font-size: 12px;
font-size: 1.2rem;
font-weight: 600;
color: #355577;
letter-spacing: .06em;
border-bottom: 2px solid #163160;
background-color: #eee;
margin-bottom: 30px;
}
#SUB-INFO #Information .more a{
padding: 1.25em 0;
	display:block;
}

/* --------------------------------
	バナー追加
-------------------------------- */

.banner {
    text-align: center!important;
    margin-bottom: 20px;
}




